pim_measurements:
  validation:
    common:
      code:
        pattern: 'Questo campo può contenere solo lettere, numeri e underscore.'
        limit_reached: 'Non puoi creare la famiglia di unità di misura "%measurement_family_code%" poiché hai raggiunto il limite di %limit% famiglie di unità di misura'
    measurement_family:
      standard_unit_code:
        is_required: 'L''unità standard è obbligatoria.'
        should_be_in_the_list_of_units: 'Il codice unità standard "%standard_unit_code%" non esiste nell''elenco delle unità per la famiglia di unità di misura "%measurement_family_code%".'
        cannot_be_changed: 'Il codice unità standard della famiglia di unità di misura "%measurement_family_code%" non può essere modificato'
        operation_should_be_multiply_by_one: 'Il codice unità standard della famiglia di unità di misura "%measurement_family_code%" deve essere un''operazione di moltiplicazione per 1.'
      should_contain_max_elements: 'Hai raggiunto il limite di %limit% famiglie di unità di misura.'
      code:
        must_be_unique: 'Questo codice famiglia di unità di misura esiste già.'
      convert:
        value_should_be_a_number_in_a_string: 'Questo valore operazione deve essere un numero valido.'
        should_contain_min_elements: 'È richiesto un minimo di un''operazione di conversione per unità.'
        should_contain_max_elements: 'Hai raggiunto il limite di %limit% operazioni di conversione per unità.'
      measurement_family_units_is_locked_for_updates: 'Un attributo di prodotto è collegato a questa famiglia di unità di misura. Puoi solo modificare le etichette tradotte e il simbolo di un''unità.'
      measurement_family_unit_operations_locked_for_updates: 'Un attributo di prodotto è collegato a questa famiglia di unità di misura. Puoi solo modificare le etichette tradotte e il simbolo di un''unità.'
      units:
        should_contain_min_elements: 'È richiesto un minimo di un''operazione di conversione per unità.'
        should_contain_max_elements: 'Hai raggiunto il limite di %limit% operazioni di conversione per unità.'
        operation:
          invalid_operator: 'L''operatore {{ value }} non è valido. Sostituiscilo con {{ choices }}.'
        should_contain_at_least_one_unit: 'Devono essere presenti almeno %limit% unità nella famiglia di unità di misura.'
        should_not_contain_duplicates: 'Abbiamo trovato alcune unità duplicate nella famiglia di unità di misura. La famiglia di unità di misura richiede unità univoche.'
        must_be_indexed_by_code: 'L''indice non corrisponde al codice unità.'
    unit:
      code:
        must_be_unique: 'Il codice unità esiste già.'
